.main {
  width: 100%;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center; }
  .main .content {
    position: relative;
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: center; }
    .main .content .code {
      width: 12rem;
      margin-right: 1.85rem; }
    .main .content .text-content .text-img {
      width: 60%; }
    .main .content .text-content p {
      color: #333333;
      font-size: 1.25rem; }
    .main .content .text-content a {
      display: block;
      background-color: #0054d2;
      color: #FFFFFF;
      font-size: 1rem;
      text-align: center;
      padding: .5rem 1rem;
      width: 5rem;
      border-radius: 5px;
      border: none;
      text-decoration: none; }
